\documentclass[8pt,xcolor=table]{beamer}
\usepackage[utf8]{inputenc} 
\usepackage[T1]{fontenc}
\usetheme{AnnArbor}
\usepackage{lmodern}
\usepackage{graphicx}
\usepackage{pdfpages}
\usepackage{url}
\usepackage{color}
\usepackage{amsmath}
\usepackage[table]{xcolor}

\title[Sensor: <SENSORNAME>, Date: <DATE>]{Sensor: <SENSORNAME>, Date: <DATE> \\ TCT-Characterisation: <MEASUREMENTID>}
\author[]{EP-DT-TP: HGCAL Sensor Testing}

\date{\today}

\setbeamerfont{frametitle}{size=\huge, series=\bfseries }
\setbeamertemplate{frametitle}[default][center]
\setbeamerfont{section in head/foot}{series=\bfseries }
\useoutertheme[subsection=false]{miniframes}

\setbeamertemplate{headline}{%
  \leavevmode%
  \hbox{%
    \begin{beamercolorbox}[wd=\paperwidth,ht=2.5ex,dp=1.125ex]{palette quaternary}%
      \insertsectionnavigationhorizontal{\textwidth}{}{}
    \end{beamercolorbox}%
  }
}

\setbeamertemplate{navigation symbols}{%
}

\begin{document}
\begin{frame}
  \titlepage

  \begin{itemize}
  	\item Measurement: <MEASUREMENTID>
  	\item \textbf{Date: <DATE>}
  	\item \textbf{Test station: <STATION>}
  	\item Chuck temperature: <TEMPERATURE> degrees Celsius
  \end{itemize}
  \begin{itemize}
  	\item \textbf{Sensor: <SENSORNAME>}
  	\item Size: <SENSORSIZE> inches
  	\item $\text{N}_{\text{cells}}$: <NCHANNELS>
  	\item Doping: <DOPING>-type, p-stop: <PSTOP>
  	\item active thickness: <THICKNESS> $\mu$m
  	\item Irradiation: <IRRADIATION> neq/$\text{cm}^{2}$
  \end{itemize}
\end{frame}

\begin{frame}
  \textbf{}
  \begin{itemize}
    \item Measurement: <MEASUREMENTID>
    \item \textbf{Date: <DATE>}
    \item \textbf{Test station: <STATION>}
    \item Chuck temperature: <TEMPERATURE> degrees Celsius
    \item Laser attenuation: <ATTENUATION> V
    \item Oscilloscope setting: <OSCILLOSCOPESETTING>
    \item \underline{Location of data files:}\\ <DAQFILES>
  \end{itemize}
\end{frame}


\section{HexPlots}
\begin{frame}
  \frametitle{Sensor overview: TCT}
  \underline{\textbf{Description of the following figures:}} 
  \begin{itemize}
    \item The maximum of the color scale is defined to be the median of all cells connected to the sensor plus $1.5\times$ the 50-84$\%$ inter-quantile range.
    \item Top-left: 
    \item Top-middle:
    \item Top-right:
    \item Bottom-left: 
    \item Bottom-middle: 
    \item Bottom-right:
  \end{itemize} 
\end{frame}
<FRAMES_HEXPLOTVOLTAGE>

\section{Pad numbering}
<FRAMES_CHMAP>

\section{Cell summaries}
\begin{frame}
  \frametitle{Per-cell measurement summary: TCT}
  \underline{\textbf{Description of the following figures:}} 
  \begin{itemize}
    \item The maximum of the color scale is defined to be the median of all cells connected to the sensor plus $1.5\times$ the 50-84$\%$ inter-quantile range.
    \item Top-left: 
    \item Top-middle:
    \item Top-right:
    \item Bottom-left: 
    \item Bottom-middle: 
  \end{itemize} 
\end{frame}
<FRAMES_CELLFIGURES>

\end{document}
